-- 基础信息
base_info = {
	group_id = 133212398
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 398001, gadget_id = 70220069, pos = { x = -3891.985, y = 209.779, z = -2056.943 }, rot = { x = 0.000, y = 119.728, z = 0.000 }, level = 27, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 398002, pos = { x = -3897.865, y = 210.277, z = -2055.146 }, rot = { x = 0.000, y = 75.401, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 398003, pos = { x = -3892.535, y = 209.904, z = -2049.619 }, rot = { x = 0.000, y = 179.005, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 398004, pos = { x = -3889.226, y = 209.586, z = -2051.116 }, rot = { x = 0.000, y = 208.773, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 398005, pos = { x = -3896.685, y = 209.839, z = -2051.352 }, rot = { x = 0.000, y = 144.717, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 398006, pos = { x = -3885.545, y = 209.125, z = -2054.679 }, rot = { x = 0.000, y = 270.857, z = 0.000 }, area_id = 13, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
